RubyGems Navigation menu

tramway-core 1.10.2.1

Core for all Tramway Rails Engines

Versions:

  1. 1.18.6.1 - December 24, 2020 (76 KB)
  2. 1.18.6 - December 24, 2020 (76 KB)
  3. 1.18.5.2 - October 04, 2020 (76 KB)
  4. 1.18.5.1 - September 17, 2020 (76 KB)
  5. 1.18.5 - September 15, 2020 (76 KB)
  6. 1.10.2.1 - May 28, 2019 (64.5 KB)
Show all versions (167 total)

Runtime Dependencies (15):

  • audited >= 4.8.0
  • bootstrap >= 4.1.2
  • carrierwave >= 0
  • enumerize ~> 2.1, >= 2.1.2
  • font-awesome-rails >= 0
  • haml-rails ~> 1.0, >= 1.0.0
  • kaminari >= 0
  • loofah ~> 2.2, >= 2.2.1
  • mini_magick ~> 4.8, >= 4.8.0
  • pg_search >= 0
  • reform >= 0
  • reform-rails = 0.1.7
  • rmagick ~> 2.16, >= 2.16.0
  • sass-rails ~> 5.0, >= 5.0.7
  • simple_form ~> 3.5, >= 3.5.0
  • Development Dependencies (4):

    Owners:

    Authors:

    • Pavel Kalashnikov

    SHA 256 checksum:

    85024d099b0d36bed58ebf80ccb88d5fe3bdc27af1bc8fae8fb0424817c229d0

    Total downloads 90,779

    For this version 858

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: